creation_rules:
  - encrypted_regex: '^(password)|(Password)|(rootPassword)|(replicaSetKey)|(erlangCookie)$'
    barbican_secret_href: "https://openstack.cern.ch:9311/v1/secrets/c88ac3f7-180c-456e-b968-f26c623ba82b"
